* {
	box-sizing: border-box;
}
body {
	background-color: #FFF;
	margin: 0;
	font-family: 'Albert Sans', sans-serif;
	font-weight: 500;
	font-optical-sizing: auto;
	line-height: 1.5;
	color: var(--text-body);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: var(--space-2xs);
}
h1 {
	font-size: var(--text-3xl);
	font-weight: 900;
}
h2 {
	font-size: var(--text-2xl);
}
p {
	margin-top: 0;
}
a {
	text-decoration: none;
}
/***HEADER***/
header a {
	color: var(--text-title);
}
/***HOME***/
.hero {
	background: linear-gradient(135deg,rgba(228, 240, 252, 1) 0%, rgba(226, 242, 245, 1) 50%, rgba(229, 246, 234, 1) 100%);
	max-width: 100%;
	height: 70vh;
	font-size: var(--text-l);
	position: relative;
	overflow: clip;
}
.hero svg.top-right-big {
    position: absolute;
    width: 400px;
    top: -110px;
    right: -100px;
}
.hero svg.bottom-left-big {
    position: absolute;
    width: 400px;
    bottom: -110px;
    left: -100px;
}
.icon-blue {
	color: var(--secondary);
}
/***FOOTER***/
footer {
	background-color: var(--secondary-20);
}
footer p {
	margin: 0;
}